body {
	margin: 0;
	padding: 0;
	background: url(images/background.png);
}

#rap {
	margin: 0 auto;
	padding: 0;
	text-align: left;
	width: 760px;
}

#header {
	background: url(images/header.gif) no-repeat;
	height: 181px;
}

#header h1 {
	font: 0.8em Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #E64A8E;
	font-weight: bold;
	text-align: right;
	position: relative;
	top: 125px;
	right: 25px;
	margin: 0;
	padding: 0;
	width: 750px;
}

#header h1 a {
	color: #E64A8E;
	text-decoration: none;
}

#header h1 a:hover {
	color: #E64A8E;
	text-decoration: underline;
}

#header h2 {
	font: 0.8em Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	position: relative;
	top: 142px;
	margin: 0;
	padding: 0;
	width: 750px;
}

#header h2 a {
	color: #000;
	text-decoration: none;
}

#header h2 a:hover {
	color: #000;
	text-decoration: underline;
}

#content_main {
	background:url(images/cont_main.gif) repeat-y;
	padding: 20px 40px 20px 40px;
	font: 0.8em Verdana, Geneva, Arial, helvetica, sans-serif;
}

#content_main h1 {
	font:2.5em "Times New Roman", Times, serif;
}

#content_bot {
	font: 8px Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #666;
	text-align: center;
	background:url(images/cont_bot.gif) no-repeat top left;
	height: 16px;
	width: inherit;
}


/* -------------------------------- www.TheWebShop.co.nz ------------------------------ */

.thewebshop {
	font: normal 10px verdana, arial, helvetica, sans-serif;
	color: #666;
	text-align: center;
	padding: 10px;
}

.thewebshop a {
	font: 10px verdana, arial, helvetica, sans-serif;
	color: #ff6600;
	text-decoration: none;
}
	
.thewebshop a:hover {
	color: #1936AE;
}